.card_news_div{
    width: 90%;
    margin: 15px auto;
    background-color:#A7F0F4;
    display: flex;
    flex-direction: column;
}
.card_news_div p{
    font-family: sans-serif;
    font-size: 1rem;

}
.card_news_div h2{
    align-self: flex-end;
}